body{background-color: gray;font-family:"Trebuchet MS", Helvetica, sans-serif;}
header {width: 100%; height: 80px; background-color: rgb(43, 43, 177);
position: sticky; top:0;}
button {background-color: rgb(211, 98, 4); height: 50px; border-radius: 10px;position:absolute; top: 20px; right: 95px;font-size: larger;}
footer {width: 100%; height: 80px; background-color: rgb(43, 43, 177);color:rgb(255, 133, 33); text-align:center;}
ul.no-bullets{ list-style-type: none;}
::selection{color:rgb(0, 0, 0); background-color: rgb(51, 153, 255);}